/*Product buttons*/
.btn-autobahn {
  background-color: #bf2e1b !important;
  border-color: #bf2e1b !important;
}
.btn-autobahn:hover {
  opacity: 0.7;
}
.btn-autobahn:active {
  background-color: #bf2e1b !important;
  border-color: #bf2e1b !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #dd6752 !important;
}
.btn-connector {
  background-color: #783C96 !important;
  border-color: #783C96 !important;
}
.btn-connector:hover {
  opacity: 0.7;
}
.btn-connector:active {
  background-color: #783C96 !important;
  border-color: #783C96 !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #dd6752 !important;
}

.btn-searchlight {
  background-color: #0371c6 !important;
  border-color: #0371c6 !important;
}
.btn-searchlight:hover {
  opacity: 0.7;
}
.btn-searchlight:active {
  background-color: #0371c6 !important;
  border-color: #0371c6 !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #5ea6dd !important;
}

.btn-sdk {
  background-color: #77a22f !important;
  border-color: #77a22f !important;
}
.btn-sdk:hover {
  opacity: 0.7;
}
.btn-sdk:active {
  background-color: #77a22f !important;
  border-color: #77a22f !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #aed866 !important;
}

.btn-sdk3 {
  background-color:#783C96 !important;
  border-color:#783C96 !important;
}
.btn-sdk3:hover {
  opacity: 0.7;
}
.btn-sdk3:active {
  background-color:#783C96 !important;
  border-color:#783C96 !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem#dd6752 !important;
}
.btn-king {
  background-color: #00b8ae !important;
  border-color: #00b8ae !important;
}
.btn-king:hover {
  opacity: 0.7;
}
.btn-king:active {
  background-color: #00b8ae !important;
  border-color: #00b8ae !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #13eee3 !important;
}

.btn-toolkit {
  background-color: #fa8c03 !important;
  border-color: #fa8c03 !important;
}
.btn-toolkit:hover {
  opacity: 0.7;
}
.btn-toolkit:active {
  background-color: #fa8c03 !important;
  border-color: #fa8c03 !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #fab561 !important;
}
.btn-pdf-junction {
  background-color: #015a84 !important;
  border-color: #015a84 !important;
}
.btn-pdf-junction:hover {
  opacity: 0.7;
}
.btn-pdf-junction:active {
  background-color: #015a84 !important;
  border-color: #015a84 !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #018ecf !important;
}
.btn-tiff-junction {
  background-color: #4f2684 !important;
  border-color: #4f2684 !important;
}
.btn-tiff-junction:hover {
  opacity: 0.7;
}
.btn-tiff-junction:active {
  background-color: #4f2684 !important;
  border-color: #4f2684 !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #8545d8 !important;
}
.btn-tiff-server {
  background-color: #810053 !important;
  border-color: #810053 !important;
}
.btn-tiff-server:hover {
  opacity: 0.7;
}
.btn-tiff-server:active {
  background-color: #810053 !important;
  border-color: #810053 !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #be599b !important;
}
.btn-tiff-archive {
  background-color: #e60000 !important;
  border-color: #e60000 !important;
}
.btn-tiff-archive:hover {
  opacity: 0.7;
}
.btn-tiff-archive:active {
  background-color: #e60000 !important;
  border-color: #e60000 !important;
  opacity: 1;
  box-shadow: 0 0 0 0.2rem #e95e5e !important;
}
.row-one
{
  height: 160px;
}
.row-two
{
  height: 160px;
}
.row-three
{
  height: 160px;
}